CVE-2009-2488

2009-07-16T16:30:00
ID CVE-2009-2488
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:29:00

Description

Unspecified vulnerability in the NFSv4 module in the kernel in Sun Solaris 10, and OpenSolaris snv_102 through snv_119, allows local users to cause a denial of service (client panic) via vectors involving "file operations."